mstrmojo.plugins.VitaraCharts = mstrmojo.plugins.VitaraCharts || {};
mstrmojo.plugins.VitaraCharts.v539215 = mstrmojo.plugins.VitaraCharts.v539215 || {};
mstrmojo.plugins.VitaraCharts.v539215.VitaraHCSparklineChartInitializer = mstrmojo.plugins.VitaraCharts.v539215.VitaraHCSparklineChartInitializer || {};mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.34');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.43');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.33');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.35');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.39');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.42');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.36');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.44');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.49');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.VitaraMstrLibs');
mstrmojo.requiresCls('mstrmojo.plugins.VitaraCharts.v539215.952');
